.ie8 .import_group { border-bottom: none; }
 
.ie8 .import_item_inner:hover .title,
.ie8 .import_item_inner:hover .rfa {
    cursor: pointer;
    background: none; }
 
.ie8 .import_item_inner:hover { background: #b5e38f; }
 
.ie8 .import_item_error:hover { background: #e8baba; }
 
.ie8 .import_overlay .import_item_inner .title { background: none; }
 
.ie8 .import_overlay .rfa .knop.opslaan { background: url("/images/icon-save.png") no-repeat scroll 5px center #e7e7e7 !important; }
 
.ie8 .import .options a.revert { background: url(/images/button-revert.png) no-repeat center -9px #e3f8d8 !important; }
 
.ie8 .import .import_item_error .options a.revert { background: url(/images/button-revert.png) no-repeat center -9px #f9e9e9 !important; }
 
.ie8 .import .options a.info { background: url(/images/button-info.png) no-repeat center -5px #e3f8d8 !important; }
 
.ie8 .import .import_item_error .options a.info { background: url(/images/button-info.png) no-repeat center -5px #f9e9e9 !important; }
 
.ie8 .import_overlay { border-top: 1px solid #bbb; }